seit ein paar tagen ein Problem mit Fx 69.0b1x

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.
  • nabend


    jetzt muss ich doch mal fragen



    sei ein paar tagen popt nicht oft aber immer öfter die Console :?: auf


    da ich diese angaben hier nicht öffentlich posten will


    hätte ich eine bitte ob sich jemand das mal vertrauenvoll ansehen wollte


    fängt so an


    Code
    WebExtensions: new intermediate certificate added api.js:32
    WebExtensions: signatures re-verified api.js:42
    nsLoginManager: searchLogins: `formActionOrigin` or `httpRealm` is recommended 33 LoginManager.jsm:467:13
    Error: WebExtension context not found! 3 ExtensionParent.jsm:1239:13
    nsLoginManager: searchLogins: `formActionOrigin` or `httpRealm` is recommended LoginManager.jsm:467:13
    Error: WebExtension context not found! ExtensionParent.jsm:1239:13
    Sicherheitsfehler: Inhalt auf https://www.camp-firefox.de/forum/ darf moz-extension://53ba7e80-28fb-43ea-92df-ba367ade853e/content.css nicht laden oder verlinken. 2
    SyntaxError: redeclaration of const logToConsole search_results.js:1:1
    Error: WebExtension context not found! 5 ExtensionParent.jsm:1239:13



    wäre nett wen sich von den mods/spezis hier melden würde


    danke im vorraus


    uni


    edit schaue erst morgen abend wieder vorbei

  • - gib in Firefox ein: about:profiles

    - öffne den aktuellen Profilordner

    - Unterordner \extensions\

    - löschen alles was so ähnlich aussieht: hotfix-update-xpi-intermediate...[.xpi]

    - starte Firefox neu


    Aus deinem about:support

    Code
    Name: hotfix-update-xpi-intermediate
    Version: 1.0.6
    Aktiviert: true
    ID: hotfix-update-xpi-intermediate@mozilla.com
  • Du siehst aber schon ein, dass nahezu alle deine Scripte die Fehler verursachen?

    Lass doch einfach mal weg, dann siehst du, was Firefox selbst erzeugt und daran kannst du nichts ändern, das ist ebenso - ist ja eine BETA

  • Das sieht aber nicht nach nichtfunktionierenden Skripten aus. Da will wohl eher eine Seite vom fcmfanshop-Forum eine mysteriöse Webextension laden.

    Übersetzer für Obersorbisch und Niedersorbisch auf pontoon.mozilla.org u.a. für Firefox, Firefox für Android, Firefox für iOS, Firefox Klar/Focus für iOS und Android, Thunderbird, Pootle, Django, LibreOffice, WordPress und Facebook

  • Das Bild ist für mich untergeordnet, das Log da oben strotzt nur davon. Solange dieser Krempel dazwischen steht, muss man sich durchpuzzeln. Dass u.a. eine oder mehrere Webextensions auch Fehler beinhalten, kommt obendrauf. Er soll einfach ein ganz neues Profil und unverbastelte Firefox-Installation vorzeigen und dann kann man darüber reden, weil man das vergleichen kann. Schau dir einfach das Bild dazu an, dann weisst du, wie verbastelt der ist. Da fang ich nicht an, über Einzelheiten zu reden

  • Da will wohl eher eine Seite vom fcmfanshop-Forum eine mysteriöse Webextension laden.

    Wohl eher nicht. Es wird es wohl so sein, dass eine schon installierte Erweiterung bei dieser Seite Probleme macht (erkennbar an dem "moz-extension://xxx")

    Warum eigentlich "mysteriös"?

    Hilfe auch im deutschsprachigen Matrix-Chat möglich oder im IRC-Chat
    Meine Anleitungstexte dürfen gerne "geklaut" und weiter verwendet/kopiert werden
    ;)

  • Weil eben nur die ID angegeben ist und nicht ersichtlich ist, um welche Erweiterung es sich genau handelt.

    Übersetzer für Obersorbisch und Niedersorbisch auf pontoon.mozilla.org u.a. für Firefox, Firefox für Android, Firefox für iOS, Firefox Klar/Focus für iOS und Android, Thunderbird, Pootle, Django, LibreOffice, WordPress und Facebook

  • moin


    auf die schnelle mal ohne Extensions und Chrome


    so ich mach alles erst mal wieder an


    is ja gruselig ohne alles "schöne"


    gruß uni

  • Weil eben nur die ID angegeben ist und nicht ersichtlich ist, um welche Erweiterung es sich genau handelt.


    Anders geht es ja auch überhaupt nicht. WebExtensions haben keinerlei Kontrolle über die URIs ihrer Seiten. Öffne die Seite einer beliebigen WebExtension und schau, was in der Adressleiste steht. Das ist immer ein moz-extension:// gefolgt von einer kryptischen ID.